Base Module VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
Steinberg::SystemTime Namespace Reference

## Functions
int32 | getTicks ()
| deprecated, use getTicks64 ()
uint64 | getTicks64 ()
uint64 | getTicksDuration (uint64 old, uint64 now)

## Function Documentation

int32 getTicks | ( |  | ) |

deprecated, use getTicks64 ()

uint64 getTicks64 | ( |  | ) |

uint64 Steinberg::SystemTime::getTicksDuration | ( | uint64 | old,
|  | uint64 | now
| ) |  |
| inline

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.